.ui-datepicker {
  z-index: 99 !important;
}
.xl2 {
    padding-top: 23px;
}
.faq .faq-q {
  background-color: #0076a7;
  border:1px solid #0076a7;
}
/* line 78, ../sass/bootstrap/_dropdowns.scss */
.dropdown-menu-li > li > a:hover, .dropdown-menu-li > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

/* line 88, ../sass/bootstrap/_dropdowns.scss */
.dropdown-menu-li > .active > a, .dropdown-menu-li > .active > a:hover, .dropdown-menu-li > .active > a:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}

.dropdown {
  margin: 0.83333333em auto 1.66666667em;
  position: relative;
  width: 160px;
  z-index: 2000;
}
.dropdown .dropdown-toggle,
.dropdown .dropdown-toggle:hover {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.41666667em;
  display: block;
  margin: 0;
  text-align: center;
  width: 100%;
  background-color: #78c26d;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF78C26D', endColorstr='#FF4FA043');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #78c26d), color-stop(100%, #4fa043));
  background-image: -webkit-linear-gradient(top, #78c26d 0%, #4fa043 100%);
  background-image: -moz-linear-gradient(top, #78c26d 0%, #4fa043 100%);
  background-image: -o-linear-gradient(top, #78c26d 0%, #4fa043 100%);
  background-image: -ms-linear-gradient(top, #78c26d 0%, #4fa043 100%);
  background-image: linear-gradient(top, #78c26d 0%, #4fa043 100%);
  color: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-weight: 400;
}

/* line 544, ../sass/base.scss */
.dropdown .dropdown-toggle.active {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF4FA043', endColorstr='#FF78C26D');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4fa043), color-stop(100%, #78c26d));
  background-image: -webkit-linear-gradient(top, #4fa043 0%, #78c26d 100%);
  background-image: -moz-linear-gradient(top, #4fa043 0%, #78c26d 100%);
  background-image: -o-linear-gradient(top, #4fa043 0%, #78c26d 100%);
  background-image: -ms-linear-gradient(top, #4fa043 0%, #78c26d 100%);
  background-image: linear-gradient(top, #4fa043 0%, #78c26d 100%);
}

/* line 549, ../sass/base.scss */
.dropdown ul {
  position: absolute;
  top: 2.5em;
  left: 0;
  width: 100%;
  display: none;
  padding: 0;
  margin: -1px 0 0;
  border: none;
  text-align: left;
  z-index: 2000;
  background: #78c26d;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

/* line 563, ../sass/base.scss */
.dropdown li {
  border-top: 1px solid #4fa043;
  display: block;
  padding: 0;
  margin: 0;
}

/* line 570, ../sass/base.scss */
.dropdown li a,
.dropdown li a:hover {
  display: block;
  padding: 0 0.83333333em;
  margin: 0;
  color: #FFF;
}

/* line 576, ../sass/base.scss */
.dropdown li a i {
  display: none;
}


.menu li.dropdown-menu-li ul {
  position: absolute;
  top: 99%;
    left: 0;   
  z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.menu li.dropdown-menu-li:hover ul {
  display:block;
  
}
li.dropdown-menu-li {
    position: relative;
}

@media (min-width: 1020px) {
  /* line 517, ../sass/base.scss */
  .dropdown {
    display: none;
  }
}
